<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
div {
	width: 100px;
	height: 100px;
	border: 1px solid black;
}

.cs {
	cursor: pointer;
}

.da {
	cursor: move;
}
</style>
</head>
<body>
	<div class="cs">cursor</div>
	<p></p>
	<div class="da"></div>
</body>
</html>